"Data Fork" = "Datagren";
"File:" = "Fil:";
"Hex View" = "Hexvy";
"Range:" = "Intervall:";
"Resource Fork" = "Resursgren";
"Size:" = "Storlek:";
"View as Hex" = "Visa som hex";
"to" = "till";

/* ==== UNLOCALIZED ==== */

"rsrc" = "rsrc";
